/**
 * title: "默认"
 * description: "link属性设置面包屑节点链接。"
 */
import React from 'react';
import { Breadcrumb } from '@alicloud/console-components';
export default function Demo1() {
    return (React.createElement(Breadcrumb, null,
        React.createElement(Breadcrumb.Item, { link: "#" }, "\u65E0\u5F71\u4E91\u7535\u8111"),
        React.createElement(Breadcrumb.Item, { link: "#" }, "\u7528\u6237\u4E0E\u7BA1\u7406\u5458"),
        React.createElement(Breadcrumb.Item, { link: "#" }, "\u7EC4\u7EC7ID"),
        React.createElement(Breadcrumb.Item, { link: "#" }, "\u7B56\u7565")));
}
